.template-sector .thumbnail-grid,
.template-service .thumbnail-grid {
    margin-top: 40px;
}

hr {
    border: none;
    border-top: 1px solid var(--colour-grey-dark);
}

.search-modal {
    background-color: rgba(255, 255, 255, .95);
}

.search-modal .btn-primary {
    border-color: #000;
    color: #000;
    background-color: transparent;
}


/*
** Tom Additions
*/


.text-wrap {
    white-space: normal;
}

.text-no-wrap {
    white-space: nowrap;
}

.block {
    display: block;
}

.hidden {
    display: none !important;
}

.visible-xs-block {
    display: block;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert h4 {
    margin-top: 0;
    color: inherit;
}

.alert .alert-link {
    font-weight: bold;
}

.alert>p,
.alert>ul {
    margin-bottom: 0;
}

.alert>p+p {
    margin-top: 5px;
}

.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}

.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.alert-success hr {
    border-top-color: #c9e2b3;
}

.alert-success .alert-link {
    color: #2b542c;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.alert-info hr {
    border-top-color: #a6e1ec;
}

.alert-info .alert-link {
    color: #245269;
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}

.alert-warning hr {
    border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
    color: #66512c;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-danger hr {
    border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
    color: #843534;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #a94442;
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.has-error .input-group-addon {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}

.has-error .form-control-feedback {
    color: #a94442;
}

.visible-xs-inline {
    display: inline-block;
}

@media (min-width: 768px) {
    .visible-xs-block,
    .visible-xs-inline {
        display: none!important;
    }
}

.pl0 {
    padding-left: 0;
}

.mb0 {
    margin-bottom: 0;
}

.mt4-sm-max {
    margin-top: 4.0rem;
}

.mb4-sm-max {
    margin-bottom: 4.0rem;
}

@media (min-width: 768px) {
    .mt4-sm-max {
        margin-top: 0;
    }
    .mb4-sm-max {
        margin-bottom: 0;
    }
}

.info-box {
    margin-top: 4.0rem;
}

small.list-group-item-text {
    color: #aaa;
    /*color: var(--colour-grey-dark);*/
}

.search-modal #modal-close {
    top: 15px;
    right: 15px;
}

.thumbnail-grid .thumbnail-image:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: background-color 300ms ease-in-out;
    background-color: transparent;
}

.thumbnail-grid .thumbnail:hover .thumbnail-image:after {
    background-color: rgba(153, 82, 0, 0.8);
}

@supports (background-blend-mode: multiply) {
    .thumbnail-grid .thumbnail-image:after {
        display: none!important;
    }
}


/*
** Pagination
*/

.pagination > li.active > a,
.pagination > li > a.active {
    font-weight: 700;
    color: #f1653e;
}


/*
** Footer Contact
*/

.contact-info .contact-selector {
    flex-wrap: wrap;
}

.contact-info .contact-selector > li {
    width: 100%;
}

.contact-info .contact-selector > li:first-child {
    margin-top: 0;
}

@media (min-width: 481px) {
    .contact-info .contact-selector > li {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .contact-info .contact-selector {
        padding-right: 3rem;
    }

    .contact-info .contact-details {
        padding-left: 3rem;
    }
}

@media (min-width: 1200px) {
    .contact-info .contact-selector {
        padding-right: 5rem;
    }

    .contact-info .contact-details {
        padding-left: 5rem;
    }
}